Bug 129003 - Cannot remove created profiles
Cannot remove created profiles
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-config-network (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-02 17:42 EDT by Kevin Otte
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-13 16:18:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Otte 2004-08-02 17:42:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.2)
Gecko/20040301

Description of problem:
Attempting to remove a profile created with the redhat-config-network
GUI does nothing.

Version-Release number of selected component (if applicable):
redhat-config-network-1.2.60-1

How reproducible:
Always

Steps to Reproduce:
1. Start redhat-config-network
2. Create a profile called foo
3. Save changes and quit
4. Start redhat-config-network
5. Delete profile foo
6. Save changes and quit

    

Actual Results:  Starting redhat-config-network again at this point
will still show profile foo present

Expected Results:  All traces of profile foo should be gone from the
system.

Additional info:
Comment 1 Harald Hoyer 2004-08-31 07:34:02 EDT
will hopefully be fixed with the next erratum
Comment 2 Kevin Otte 2004-09-13 16:18:27 EDT
The latest errata has fixed this issue.  Thank you.

Note You need to log in before you can comment on or make changes to this bug.